body        {font-size:15px; color:#666666; background-color:#ffffff; font-family:"‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif; margin-left:0px; margin-right:0px; margin-bottom:0px;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#666666;
scrollbar-darkshadow-color:#666666;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#999999;
}
table       {font-size:15px; font-family:"‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif; margin-left:auto; margin-right:auto;}
tr,td       {font-size:15px; font-family:"‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;}
td.new1     {border-top:1px solid #99cc99; border-bottom:1px solid #99cc99; border-left:1px solid #99cc99; border-right:1px solid #99cc99; background-color:#d7eecd;}
td.new2     {border-bottom:1px solid #99cc99; border-left:1px solid #99cc99; border-right:1px solid #99cc99; background-color:#ffffff;}
td.top      {background-color:#99cc99; height:2px;}
td.bottom   {background-color:#99cc99; height:5px;}
td.footer   {font-size:13.3px; line-height:18px;}
div.n1      {text-align:right; padding:5px 0px;}
div.n2      {text-align:center; padding:5px 0px 15px;}
*.f133      {font-size:13.3px}
*.cn        {text-align:center;}
a:link      {font-size:15px; text-decoration:none; color:#339966;}
a:visited   {font-size:15px; text-decoration:none; color:#339966;}
a:hover     {font-size:15px; text-decoration:underline; color:#ff9999;}
a:active    {font-size:15px; text-decoration:none; color:#99cc00;}
